custom firmware 3.80 m33

14 01 2008

Pues ya esta disponible este custom firmware!!!! asi es  dark_alex y equipo lo han liberado… y Gracias a este nuevo CF los usuarios que tengan una PS3 podran utilizar el acceso remoto con PS3 y ademas podran utilizar la interesantisima capacidad de escuchar la radio a traves de internet. !!!!

3.80 M33
——–

Requisitos:

– La instalación requiere una psp con firmware 3.52 M33-3 o posterior. En el futuro, la instalación
  con batería de Pandora será sacada.

Instrucciones

– Copia la carpeta UPDATE en /PSP/GAME/
– Obten el update 3.80 de sony de algun sitio, y ponlo en la misma carpeta con el nombre “380.PBP”.
– Ejecútalp, la actualización será hecho por el programa de Sonye. Al final cuando te pida reiniciar
la PSP pulsando X o circulo, hazlo.

Cambios:

– HEN core: el modo usuario puede ahora cargar modulos signcheckeados desde la flash.
– recovery: el formateo de la flash1 creará las carpetas de la flash1 despues del formateo.
  Esto puede resolver algunos problemas con la flash1 en las versiones anteriores.
– Actualización de red desde dark-alex.org page. Por defecto está habilitada.
  Pûedes ponerla en off en el recovery (en tal caso, la actualización de red bajará elupdate de sony como viene siendo habitual).
– Nids resolver para varias librerias kernel.

Comentarios:

En 3.80 sony ha vuelto a cambiar los nids kernel.
El nids resolver resolverá un montón de nids de los firmwares 1.50-3.60 (nids tradicionales) a los del kernel de 3.80.
En general, los nids de 3.71 NO serán resueltos a los de 3.80. Sin embargo, para compatibilizar
3.80 M33 con algunos prx’s programados para 3.71, unos pocos nids de 3.71 que fueron vistos en algunos plugins serán resueltos también.

Gracias a la combinación del nids resolver con la posibilidad de librerias de usuario en modo kernel que fue repuesta en 3.71 M33-3,
algunos programas que dejaron de funcionar en 3.30 M33 pueden volver a funcionar. Uno de ellos es PimpStreamer 0.90.

Finalmente, el plugin popsloader de 3.71 no funcionaráin 3.80 M33 debido a su gran dependencia al sistema.
Uno nuevo será reprogramado para 3.80 M33 en el futuro cercano.

12000461031.jpg

D  E S C A R G A    A Q U I   C.F 3.80 M33   (descarga desde la pagina de dark_alex)

D E S C A R G A    FIRMWARE 3.80  OFICIAL

BY : L T


Acciones

Información

60 responses

14 01 2008
david

EL CF3.80 PUEDE SER ACTUALIZADO CON CF 3.71M33-4?

14 01 2008
psp2007 LT

respuesta a david : si … incluso en el tutorial hace mencion sobre esto…

14 01 2008
david

OTRA PREGUNTA EL IRSHELL PUEDE SER UTILIZADO EN 3.80M33

14 01 2008
3.80 CF M33 ya ha llegado!! « Teknomundo

[…] 3.80 CF M33 ya ha llegado!! Ahí teneis el link con la información disponible hasta el momento: haz clic aquí. […]

14 01 2008
ReMoH

Una manito.. .como es primera vez que actualizo un CW… necesito la bateria pandora que menciona que “En el futuro sera quitada” ??

Eso.. Gracias 😀

14 01 2008
ReMoH

otra cosita … tengo que formatear la Stick? 😀

perdon… pero se me fue en el otro post 😀 Gracias de nuevo 😀

14 01 2008
DT

Que tengo que hacer para lograr tener este nuevo firmware?, yo me quede en el custom firmware 3.40.

14 01 2008
hucht

Ya actualice mi PSP a CF 3.80 pero y el Skype????? no lo veo :S

14 01 2008
psp2007 LT

el skype sera una descarga independiente al firmware… nisiquiera las psp´s con firmware oficial 3.80 lo tienen aun… SALUDOS y esten pendientes para el skype!!!!

14 01 2008
lightjg

alavemos todos a dark_alex por su magnifico trabajo y para que siga aciendo estas marabillosas actualizaciones que dan tanta alegria

14 01 2008
psp2007 j.a.m.c_jr

LT en esta version ocupa parche kernel para los emuladores o ya lo trae como el 3.52 m33-4?

14 01 2008
Gallo

saludos a todos y ants que nada queria felicitarlos por este espacio dedicado al psp. bueno quiero comentarles que tengo poco tiempo con mi psp slim y al comprarlo pague por la actualizacion 3,71 m33-2 para poder jugar juegos desde la memoria produo. las preguntas que les queria hacer y ojala me puedan ayudar son estas.
1. esta actualizacion nueva que postiaron es compatible con mi version 3.71 m33-2?
2. podre seguir jugando des de la memoria con esta nueva actualizacion?
3. hay riesgo que se brikie mi psp con esta actualiazacion?
4. requiero bateria pandora para esto?

De antemano muchas gracias por su ayuda y disculpenme se que para ustedes alguas cosas quisas sen ovias pero apenas estoy conociendo de todo esto del psp. mi correo es cript5@hotmail.com por si alguien me quiere echar la mano con mi psp slim y tambien por si quieren un amigo.

14 01 2008
raulinho_salou

hola a todos!
La verdad es que soy un poco novatillo en esto.. pero bueno, hasta ahora habia pirateado alguna que otra psp, tambien alguna psp slim 3.60 pero ahora tengo una duda porque yo no utilizaba el despertar del cementerio.. Bueno, a lo que iba, tengo en mis manos una psp slim 3.72, se que se puede piratear con el despertar del cementerio v3, pero ahora he visto aqui que existe un nuevo custom firmware, el 3.80 m 33.
Solo era para saber si puedo piratear la psp “3.72)” con el custom firmware 3.80 m 33, es decir que si sigo los pasos que se explican en la pagina principal copiando la carpeta “UPDATE” y pegando tambien el .pbp etc.. se consigue la version 3.80 m 33. Es tan facil como parece??
Si alguien lee este comentario porfavor, contesteme a raulinho_salou@hotmail.com
Muchas gracias a todos!
Veo que en esta página hay mucho nivel! Seguid así!
Y gracias de nuevo!

14 01 2008
FaB

HoLa SoY nOvAtO eN EsTo De lAs PsP, La mIa eS UnA sLiM, lA tEnGo En 3.80 OfIcIaL dE sOnY,
CoMo lA pUeDo PaSaR A 3.80 M33?
y FeLiCiDaDeS pOr eStA pAgInA eS De LaS mEjOrEs Q hE vIsTo

14 01 2008
psp2007 j.a.m.c_jr

Respuesta Gallo:
1.- Claro que si, arriba en el tuto dice que de 3.52 m33 -3 o posteriores
2.- Si, ya que es un custom firmware, lo que aun no se es si se van a poder jugar los emuladores, ara eso hay que ver que dice LT.
3.- Si no sigues bien los pasos o si se te apaga la consola a media acualizacion (sugiero que este la pila al 100% o que este conectada a la corriente mientras actualiza) puede que si se te brikee.
4.- No.

14 01 2008
psp2007 j.a.m.c_jr

Respuesta a raulinho_salou : Si fuera tu version Custom, si se podria asi de facil, pero como es oficial, debes primero downgradearla, subirla a 3.52 m33-4 o una posterior y despues a 3.80m33.

Respesta a fab: Primero debes downgradear para poder meterle el custom firmware 3.52 m33-4 o una posterior y despues a 3.80m33.

aqui les dejo el link del pandora https://psp2007.wordpress.com/2007/08/24/psp-pandora-software-para-desbrickear-y-downgradear-cualquier-psp/

14 01 2008
FaB

MuChAs GrAcIaS pOr eL DaTo, Lo InTeNtArE

14 01 2008
Cruz

yo tengo el 3.71 m-33 lo puedo actualizar asi o lo tengo q vajar primero?¿

14 01 2008
lightjg

que version es esta la m33 o la m33-2
es porque le di a actualizacion en reed mi me descargo la m33-2

14 01 2008
psp2007 LT

respueta cruz : La instalación requiere una psp con firmware 3.52 M33-3 o posterior,.. digase 3.71 m33

14 01 2008
lightjg

o perdon me referia si esta es la version 380m33 o la 380m33-2 porque yo tengo la 380m33-2 que me la bajo desde el auto actualizador

14 01 2008
MANUEL

puedo activar firmware si tengo la version 3.80

14 01 2008
MANUEL

perdon me equivoque, puedo activar este firmware si tengo la version 3.80

14 01 2008
hucht

SI ALGUIEN TIENE ALGUN FIRMWARE OFICIAL (EL QUE SEA) PRIMERO TIENES QUE DOWNGRADEARLA AL 3.71 M33-4 QUE PUEDES HACERLO CON EL TUTO DE AQUI (https://psp2007.wordpress.com/2008/01/08/downgradear-una-psp/) luego de eso ya actualizas a 3.80 m33

14 01 2008
psp2007 j.a.m.c_jr

lightjg: es la m33 sin la -2

14 01 2008
vico14

si es cierto
estaba viendo lo que es la pagina de drak alex y ya salio una correccion
seria mejor que no actualizen hasta que salga algo asi como la 3.80m33-4

14 01 2008
psp2007karloz

Yo ya lo actualize y el radio es un poco confuso aunque es bueno pero tarda en actualizar los iconos eso es lo unico malo que reporto hasta ahora yodo lo demas esta bien

14 01 2008
chazman

hola. diculpen si puedo actualizar mi psp a 3.80 m33 es que el problema a mi instalaron cf un primo pero nada mas me pidio el psp sin memoria y sin bateria y despues de que el puso cf a mi psp fat me quede con la duda de que si ya tengo bateria pandora y memory stick magica o las debo de crear para actualizar mi psp. mi cf es 3.71 m33-4

15 01 2008
psp2007 j.a.m.c_jr

chazman:no creo que tengas la memoria y bateria pandora, si cuando pones la memoria y la pila se prende sola la PSP sin moverle a nada y los focos de la WLAN, memoria y bateria estan parpadeando, entonces si tienes el pandora.
aunque no necesitas el pandora para actualizar. solo sigue los pasos arriba y listo

15 01 2008
Prixes

or favor necesito una ayuda,yo tengo la 3.80 oficial de Sony,y me gustaria poder meter esta versión que llevo esperando con entusiasmo,porfavor decidme si puedo meterla, y si es así como hacerlo,gracias.

SOYS LOS MEJORES

15 01 2008
psp2007 j.a.m.c_jr

Prixes: Primero endrias que downgradarla con el metodo PANDORA
despues solo subirla a 3.52 m33-4 ( ó 3.71 m33) y de ahi pasas a 3.80 m33, pero de 3.80 a 3.80 m33 no vas a poder.

15 01 2008
bad boy

yo lo trato de instalar pero me sale esto.-VERIFYING 380.PBP cannont open file (0X80010002).

USTEDES SABEN POR QUE ME SALE ESO SI ALGUIEN SABE PUBLIQUELO Y AYUDENME SI SON TAN AMABLES POR FAVOR

15 01 2008
bad boy

MI VERCION ES LA 3.71 M33-4

15 01 2008
Gallo

Muchisimas gracias psp2007 j.a.m.c_jr por atender nuestras dudas y si como comenta un compañero yo creo que es mejor esperar un poco a que salgan los errores y bajar la actualizacion mas corregida.

y psp2007 j.a.m.c_jr ojala me puedas ayudar a actualizar mi psp slim cuando ya este la version bien te lo agardeceria mucho y por cierto gracias por los temas y el msn live para psp estan muy padres.

SALUDOS A TODOS.

15 01 2008
israel eduardo

O0la espero alguien me pueda ayudar urgente

actualizo, mi PSP a la 3.80 m33 y me marca lo siguiente:

la configuracion de este sistema PSP no es la correcta. No se ha podido completar la actualizacion, pongase en contacto con el servidor de asisencia tecnica para obtener ayuda.
(DRNFFFFFFCD)

mi PSP es 3.71 m33-2

15 01 2008
sasuke

hola
alguien me puede ayudar??
tengo un psp slim con firmware 3.80 le puedo poner el firmware 3.80m33 o algun otro cf

16 01 2008
bad boy

yo lo trato de instalar pero me sale esto.-VERIFYING 380.PBP cannont open file (0X80010002).

USTEDES SABEN POR QUE ME SALE ESO SI ALGUIEN SABE PUBLIQUELO Y AYUDENME SI SON TAN AMABLES POR FAVOR

MI VERCION ES LA 3.71 M33-4

16 01 2008
psp2007 j.a.m.c_jr

Bad boy e israel eduardo: la vdd es que no se que pase con esos errores, espero que LT o RY aclare esto para que puedan actualizar.

sasuke: si puedes pero primero tienes que downgradear la psp con el metodo Pandora despues solo subirla a 3.52 m33-4 ( ó 3.71 m33) y de ahi pasas a 3.80 m33, pero de 3.80 a 3.80 m33 o a cualquier cf. no vas a poder.

Gallo:pues de nada compa, me da gusto haberte ayudado, de hecho yo voy hacer lo mismo de esperarme a una mejor version .

16 01 2008
psp2007

si presentas problea al actualizar a 3.80 te recomindo que renombres el update a 380 sin la extension .pbp

17 01 2008
bad boy

ya si sirvio gracias

18 01 2008
Españolito

Que ondas stoy actualizando a 3.80m33 tengo una duda los temas de 3.71m33 sirven en 3.80?

Gracias x todo son los mejores 😀

saludos

18 01 2008
markool

RE: A Españolito

Cuando se van actualizando las versiones, se quedan con las funciones anteriores pero se agregan nuevas:), asi que si deben de jalar

SALUDOSSSS

19 01 2008
Españolito

RE: A markool

wujuuuu jaja gracias primo por la ayuda jeje

pss note que se quedo puesto el tema que tenia mi psp antes de la actualizacion jeje pero si me quede con la duda por miedo a un brick jeje por eso no toque nada en la flash ni el los temas jeje

muchas gracias =D

saludos

22 01 2008
Españolito

hola de new jeje

tengo otra duda amigos… si mi psp tiene version 3.71m33-4 pero tengo un tema especial (de los que modifican la flash) y actualizo a 3.80 se puede brick mi psp? o solo restablece los archivos a los originales?

gracias por las respuestas de mis dudas jeje

saludossss

25 01 2008
rinex

dark alex eres el mejor

30 01 2008
jesus

hola a tod@s. tengo una psp slim con firmware 3.71 m33-4 y tengo problemas con los juegos de la pxs, me indica imposible iniciar juego 80000004. me han recomendado que actualize a 3.80 m33, he hecho todo lo que pone el tutorial, pero me indica lo siguiente:
” el sistema no puede actualizarse. los datos de actualizacion no se aplican a este sistema. ( CTA80000025).”
que es lo que estoy haciendo mal? porque no me van los juegos de psx?
gracias de antemano….

30 01 2008
miguel

La 380m33 no sirve tanto como la 371m33, porque no me abre el irshel381, ni los emuladores y ni el control inalambrico.

30 01 2008
john36

RE a miguel: si sirve, solo que esa version del ir shell no te va a funcionar necesitas actualizarla a la ultima version (ir shell 3.90) en cuanto a los emuladores y homebrew debes de ponerle el parche kernel y el control no se porque no te funciona porque a mi me va bien tanto el control del ir shell como el universal remote

31 01 2008
mateo000o

una pregunta tengo el software ofisial de sony 3.73 habra alguna forma de pasarlo al 3.80m33

2 02 2008
ezekiel

yo tengo la 3.72 la intento actualizar a la 3.80 como indica aki y pone imposible
iniciar juego(80020148) ¿ke hago? y me sale en el desperta v3 para actualizar a la 3.71 y pone lo mismo

2 02 2008
victor

tengo la version 3.90 pero la quiero canviar a 3.90 m33 como le hago por favor ayudame

2 02 2008
victor

tengo la version 3.90 pero la quiero canviar a 3.90 m33 y no se como or favor ayudame

2 02 2008
markoolpsp

RE: A victor

La unica manera de convertirlo a la 3.90m33 seria que lo hackearas y lo pasaras a 3.80m33 y ya teniendo el 3.80m33 solo lo pasas a 3.90m33.
Aqui el link:
https://psp2007.wordpress.com/2008/01/21/despertar-del-cementerio-v4/

SALUDOSSS

2 02 2008
crissis

tengo la vercion de firmware 3.80 oficial como ago para dowlorgardearla y ponerle la vercion 3.80m33

2 02 2008
crissis

nesesito esa ayuda por que ya que no me puedo comprar los juegos por que en sudamerica estan muy caros

2 02 2008
markoolpsp

RE: A crissis

Aqui la puedes pasar directamente a 3.80m33 https://psp2007.wordpress.com/2008/01/21/despertar-del-cementerio-v4/

SALUDOSSS

2 02 2008
Spawn_bell

Gracias la verdad tengo mi psp hace nada mas q dos semanas y en los foros y tutoriales hechos por el genial dark alex he aprendido muchisimo hacerca de el innumerable uso de nuestra psp… he tenido problema con la flash la he brikeado ya cuatro veces pero ahora tiene un aspecto muchomejor y tengo el firmware 3.80 m33 instalado le he dado temas de fondo y personalizado a mi estilo y he aprendido a utilizarla muy bien y ya no he vuelto a descomponerla … gracais a ustedes es muy censillo… from Chile FBJ

5 02 2008
Franz

Ho la a todos, soy uno mas de los novatos, del psp, Y sobre a todo gracias al creador de esta pagina por sacarnos de dudas a todos los fanáticos de esta pagina, bueno mi pregunta es:
Puedo actualizar un Firnware 3.71 M33-4 a 3.80 M33 ?
Veo que algunos ya han pregunta que le están fallando la actualizacion de 3.71 M33 a un 3.80 M33.
Que me recomiendas hacer antes la actualizacion el psp
es un psp clasico,
Me comentan que para hagarrar los emuladores en esta version 3.71 M33-4 tienes que poner un parche 1.50 pare que puedan arrancar lo juegos
Si es cierto esto, poque yo toda via lo hago, tengo ese proble de los juegos reto
Gracias, y hasta luego… a todos….

5 02 2008
Alberto

¿Como hago para iniciar la descarga? Hago click en el link, pero me aparecen un monto de simbolos.

5 02 2008
markoolpsp

RE: A Alberto

Intenta en otro momento o picale en actualiar, porque algo esta mal contigo.

SALUDOSSS




A %d blogueros les gusta esto: